Client Portals

Service Poerals

More Stuff

WordPress

80% Of All The Wordpress Websites Will Be Vulnerable To Hacking At The End Of This Month

If you have a WordPress site or manage one for others, then you need to stop everything & check the PHP version of the site.  The PHP version 5.6 & 7.0 will no longer receive security patch from 31st December & 3rd December respectively, which makes them very prone to...

We use cookies to give you the best experience.